body {
	background: #ddddcc url(background-top.gif) top left no-repeat;
	color: black;
	font-family: Helvetica, Arial, serif;
	font-size: small;
	padding: 0%;
	margin: 0%;
}

	body.loading, body.results {
		background-image: none;
		background-color: White;
	}
	
a {
	color: #445522;
	text-decoration: underline;
}

a {
	text-decoration: underline;
}

code {
	background-color: #F0F0DF;
}
a:hover {
	color: #BB0000;
	text-decoration: none;
}

/************* validator styles **************/
#header {
		text-align: center;
		padding: 2ex 10% 0ex 10%;
	}
	
		/*#header img {
			float: left;
		}*/
	
		#header h1 {
			color: #445522;
		}
		
		#header div.clear {
			clear: both;
			margin: 0px;
			padding: 0px;
			height: 1px;
			line-height: 1px;
		}	
		
body.loading #header img {
	display: none;
}
		
	#main {
		width: 80%;
		margin: auto;
	}
	
		#main a {
			color: Black;
		}
		
		#nav-level-1 {
			border-bottom: 1px solid #333;
			font-size: 2.8ex;
			font-family: Georgia, "Times New Roman", Times, serif;
			margin-top: 2ex;
		}
		
			#nav-level-1 ul {
				margin: 0em;
				padding: 0em;
				list-style-type: none;
				height: 1.6ex;
			}
			
				#nav-level-1 ul li {
					float: left;
					margin: 0px;
					padding: 0px;
				}
					
					#nav-level-1 a {
						display: block;
						width: auto;
						padding: 0.5ex 1em;
						font-size: 1.5ex;
						border-left: 1px solid #333;
						border-top: 1px solid #333;
						border-right: 1px solid #333;
						margin-left: 0.5em;
						margin-right: 0.5em;
						background-color: #6B6B59;
						color: #DDDDCC;
					}
					
					#nav-level-1 a:hover {
						background-color: Transparent;
						color: Black;
					}
					
					#nav-level-1 a.selected {
						background-color: Transparent;
						border-bottom: 1px solid Transparent;
						color: Black;
					}
					
			#nav-level-1 div.dummy {
				display: none;
			}
			
			#nav-level-1 > div.dummy {
				display: block;
				height: 1ex;
				margin: 0px;
				padding: 0px;
				margin-bottom: -1px;
			}
			
		#validator-fieldset, #validator-fieldset-direct {
			border: 1px solid Transparent;
			clear: both;
			margin-top: 1ex;
		}
			#validator-fieldset legend, #validator-fieldset-direct legend {
				display: none;
			}
	
		#validator-fieldset-direct {
			display: none;
		}
		
		form div.form input[type="text"] {
			width: 500px;
		}
		
		form div.form textarea {
			width: 500px;
			height: 200px;
			border: 1px solid #333;
		}
	
		div.field-container {
			margin: 1ex 0ex;
			clear: both;
		}
		
			div.field-container ul.entry-options {
				margin: 0px;
				padding: 0px;
				width: 250px;
				float: left;
			}
			
				div.field-container ul.entry-options li {
					margin: 0px;
					padding: 0px;
					border-left: 5px solid #333;
					margin-top: 5px;
					list-style-type: none;
					padding-left: 5px;
				}
				
				div.field-container ul.entry-options li label {
					float: none;
				}
				
			div.field-container label {
				float: left;
				width: 250px;
			}
			
			div.field-container input[type="text"] {
				width: 300px;
				border: 1px solid #333;
			}
			
			div.field-container input.submit {
				background-color: #6B6B59;
				border: 1px solid #ddddcc;
				color: #ddddcc;
				padding: 1px 5px 2px 6px;
			}
			
				div.field-container input.submit:hover {
					background-color: #ddddcc;
					color: Black;
					border: 1px solid #6B6B59;
				}
			
			div.field-container span {
				display: block;
				clear: both;
				margin-left: 250px;
				font-size: 0.7em;
			}
		
			
		fieldset.options {
			border: 1px solid #333;
			padding: 1ex 1em;
		}
			legend {
				background-color: #6B6B59;
				color: #ddddcc;
				padding: 0.8ex 1em 0.5ex;
			}
	
			
		ul#result_list {
			height: 200px;
			overflow: auto;
		}
		
			li.loading, li.notice {
				list-style-type: none;
				padding-left: 30px;
				margin-bottom: 1ex;
			}
			
			ul#result_list li.loading {
				background: url(loading.gif) center left no-repeat;
			}
			
			ul#result_list li.notice {
				background: url(notice.png) center left no-repeat;	
				line-height: 24px;
			}
			
			
		div#container {
			clear: both;
		}
	#footer {
		margin-top: 2ex;
		background: url(watermark.gif) bottom right no-repeat;
		padding-bottom: 4ex;
	}
	
		#footer #top {
			text-align: center;
			background: url(ruler.gif) top left repeat-x;
			padding-top: 0.2ex;
			padding-bottom: 0.2ex;
		}
		
			#footer #top a {
				color: Black;
			}
			
		#footer #bottom {
			/*font-size: 1.3ex;
			height: 6ex;*/
			text-align: center;
		}
			
			#footer #bottom a {
				text-decoration: underline;
			}
			
		#footer div.tuanz {
			margin-left: 50%;
		}
		
			#footer div.tuanz img {
				margin-left: -100px;
			}
			
			
	body.results #footer, body.loading #footer {
		margin: 3ex 0em;
		border-top: 1px solid #333;
		border-bottom: 1px solid #333;
		padding-bottom: 0px;
		background: url(logo-small.png) center left no-repeat;
	}
	
		body.results #footer #top, body.loading #footer #top {
			background-image: none;
		}
		
		body.results #footer p, body.loading #footer p {
			margin: 0em 0em 0em 200px;
			border-left: 1px solid black;
			padding: 0.6ex 0.4em;
			min-height: 50px;
			font-size: 0.8em;
		}
		
		body.results #footer div.tuanz {
			display: none;
		}
		